/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.main-read-but {
    position: absolute;
    bottom: 10px;
    left: 30%;
    /* padding: 0px 13px !important; */
    /* font-size: 15px; */
    /* background: #8b4513; */
    color: #fff;
    font-weight: 900;
    z-index: 1;
    /* text-align: center; */
}
.inner-about .fusion-builder-row {
    background: #f2f2f2;
    padding: 20px;
}
.home main#main {
    padding-top: 0px;
    padding-bottom: 0px;
}
b.slide {
    color: #ffd83d;
}
b.slide1 {
    color: #363f45;
}

/****** icon box end ********/
.ic-box .fusion-column-wrapper {
    border: 1px solid #ccc;
    text-align: center;
}
p.ic-head {
    margin-bottom: 0px;
    font-weight: 900;
    font-size: 20px;
    padding: 10px;
	color: #fff;
}
p.ic-desc {
    font-size: 14px;
    margin-bottom: 0px;
}
.ic-box .fusion-column-wrapper i {
  /*  opacity: 0.5; */
}
.ic-box .fusion-column-wrapper:hover p.ic-head {
    color: #fff;
}
.ic-box .fusion-column-wrapper:hover i {
    opacity: 1;
}
.ic-box .fusion-column-wrapper:hover {
    background: #ffd020;
}
/******* icon box ******/
.counter-box-content {
    font-size: 25px !important;
    font-weight: 600;
}
p.s-desc {
    text-align: center;
    font-style: italic;
}
p.s-head {
    text-align: center;
    margin-bottom: 0px;
    font-size: 20px;
    color: #992b30;
    font-weight: 900;
    padding: 5px 0px;
}
p.s-textarea {
    text-align: center;
    font-size: 14px;
}
.s-box .fusion-column-wrapper {
    border-radius: 3px 3px 3px 3px!important;
    box-shadow: 0 0 26.86px 14.14px rgba(135,135,135,.2)!important;
	 transition: all .3s ease;
}
.s-box .fusion-column-wrapper:hover {
transform: translateY(-20px);
    box-shadow: 0 0 19.86px 27.14px rgba(135,135,135,.2)!important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
p.text-enqq {
    color: #fff;
    /* margin-bottom: 0px; */
}
.home-form .fusion-form-form-wrapper .fusion-form-field {
    margin: 5px 0;
}
/******** team *******/
p.team-p {
    text-align: center;
    margin-bottom: 0px;
    color: #97272c;
    font-weight: 900;
    font-size: 30px;
}
p.team-p-d {
    text-align: center;
    margin-bottom: 0px;
    font-size: 20px;
}
.t1 img {
    border-radius: 50%;
    border: 10px solid #ccc;
	 transition: all .3s ease;
}
.t1:hover img {
    border: 10px solid #ffcf1a;
	 transition: all .3s ease;
}
.fusion-social-network-icon {
    border: 1px solid #fff !important;
}
.con-boxx.fusion-content-boxes.fusion-columns-1 .fusion-column {
    margin-bottom: 10px;
}

li#menu-item-113 i.glyphicon.fa-linkedin-in.fab {
    font-size: 16px;
    border: 1px solid;
    padding: 10px 12px 10px 13px;
}
li#menu-item-114 i.glyphicon.fa-instagram.fab {
    font-size: 16px;
    border: 1px solid;
    padding: 10px 12px 10px 12px;
}
li#menu-item-112 i.glyphicon.fa-facebook-f.fab {
    font-size: 16px;
    border: 1px solid;
    padding: 10px 15px 10px 15px;
}
li#menu-item-111, li#menu-item-112, li#menu-item-114 {
    padding-right: 10px;
}
.maill {
    position: fixed;
    color: #fff;
    bottom: 0;
    left: 0;
    margin: 20px;
    border-radius: 45px;
    width: 75px;
    height: 75px;
    text-align: center;
    padding-top: 7px;
    background-image: radial-gradient(#98292e,#98292e);
    border: 2px solid #fff;
    z-index: 9999;
    font-size: 31px;
}
.cta {
    position: fixed;
    color: #ffffff;
    bottom: 0;
    right: 0;
    margin: 20px;
    border-radius: 45px;
    width: 75px;
    height: 75px;
    text-align: center;
    padding-top: 0px;
    background-image: radial-gradient(#4a9a37, #4a9a37);
    border: 2px solid white;
    z-index: 9999;
    font-size: 40px;
}
li#mobile-menu-item-112,li#mobile-menu-item-114,li#mobile-menu-item-113 {
    display: none;
}
@media(min-width:200px) and (max-width:768px){.fusion-body .fusion-flex-container.fusion-builder-row-1 {
	padding-top: 101px !important;}}